Permalink
Browse files

setup.py: update required Python version

  • Loading branch information...
1 parent 792b8fe commit 27accd72b550ddc23c90c376466f09aa3f4dfefa @sbourdeauducq sbourdeauducq committed May 16, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 setup.py
View
2 setup.py
@@ -7,7 +7,7 @@
here = os.path.abspath(os.path.dirname(__file__))
README = open(os.path.join(here, "README")).read()
-required_version = (3, 1)
+required_version = (3, 3)
if sys.version_info < required_version:
raise SystemExit("Migen requires python {0} or greater".format(
".".join(map(str, required_version))))

0 comments on commit 27accd7

Please sign in to comment.